<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2aacbfe9101374778807f18b804c1885">
  <dict>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
